﻿body {
}

.wrap>div{
    padding-top: 8rem;
}

@media (max-width:984px) {

    .wrap>div{
    padding-top: 5rem;
}

}

@media (max-width:580px) {

    .wrap>div{
    padding-top: 3rem;
}

}
.solution_footer{
    width:100%;
    height:400px;
    background-image: url(/common/img/solution/charging/solution_footer.png);
    background-size: cover;
    text-align:center;
    display:flex;
    flex-direction:column;
    align-items:center;
    justify-content:center;
}

.solution_footer h3{
    color:#ffffff;
   margin-bottom:20px;
   font-size:22px;
}

.solution_footer .input_label{
    position:relative;
}

.solution_footer input{
    background:transparent;
    color:#ffffff;
    border:1px solid #ffffff;
    height:60px;
    width:300px;
    border-radius:13px;
    outline:unset;
    text-indent:15px;
    font-size:16px;
    margin-bottom:10px;
}

.solution_footer label{
    color:#ffffff;
    font-size:14px;
    position:absolute;
    top:20px;
    left:18px;
    transition:all 0.3s ease;
}

/*.solution_footer input:valid +label{
      color:blue;
}*/
.solution_footer input:focus +label{
      top:7px;
    left:18px;
     font-size:11px;
}
.solution_footer input:not(:placeholder-shown) +label{
      top:7px;
    left:18px;
     font-size:11px;
}
.solution_footer button{
    width:306px;
    height:65px;
border-radius: 13px;
    border:unset;
      background:transparent;
    color:#ffffff;
    border:1px solid #ffffff;
    font-size:18px;
    transition:all 0.3s ease;
}

.solution_footer button:hover{
      background:#ffffff;
    color:#4974a6;
    transition:all 0.3s ease;
}


@media (max-width:360px) {
    .solution_footer h3 {
        font-size: 19px;
    }
}